package com.zivilon.cinder_loe.util;

import com.zivilon.cinder_loe.droptables.DropTable;

public interface IMixinEntityPlayer {
    int get_last_pickpocket_attempt();
    void set_last_pickpocket_attempt(int i);
}
